Subject: Re: [PATCH net-next v2 1/5] net: xilinx: axienet: Always disable promiscuous mode

From: Jakub Kicinski <[email-masked]>
Date: Thu, 22 Aug 2024 08:24:55 -0700

On Thu, 22 Aug 2024 10:25:06 -0400 Sean Anderson wrote:
> > Yes, probably. I put these patches first so they could be easily cherry-picked.  
> 
> OK, so to be clear: how should I send these patches?

You gotta rebase and repost the first two -- I would have taken them
directly to net from this posting but there is a conflict on patch 2
(as mentioned there).

Could you repost the first two rebased ASAP? (You can leave the rename
of i for the net-next series). I'm literally prepping  the PR
net->Linus right now, if you post soon they will be cross-merged into
net-next by EOD, making it easier to merge the rest.